@font-face {
font-family: Charis SIL Afr;
src: url(/wp-content/uploads/fonts/CharisSILAfr-R.woff);
}

@font-face {
font-family: Charis SIL Afr;
src: url(/wp-content/uploads/fonts/CharisSILAfr-B.woff);
font-weight: bold;
}

@font-face {
font-family: Charis SIL Afr;
src: url(/wp-content/uploads/fonts/CharisSILAfr-I.woff);
font-style: italic;
}

@font-face {
font-family: Charis SIL Afr;
src: url(/wp-content/uploads/fonts/CharisSILAfr-BI.woff);
font-weight: bold;
font-style: italic;
}

